# Uses of Class
org.eclipse.mat.hprof.acquire.JmapVmInfo

Packages that use JmapVmInfo
Package
Description
org.eclipse.mat.hprof.acquire
Generator of HPROF dumps from other running processes on the system, just a acquire dumps extension, not an Application Programming Interface (API).

## Uses of JmapVmInfo in org.eclipse.mat.hprof.acquire

Methods in org.eclipse.mat.hprof.acquire that return types with arguments of type JmapVmInfo
Modifier and Type
Method
Description
`List<JmapVmInfo>`
JMapHeapDumpProvider.`getAvailableVMs(IProgressListener listener)`